rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Functions | Variables
rpmdpkg.h File Reference
`#include "rpmevr.h"`
Include dependency graph for rpmdpkg.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
int | dpkgEVRcmp (const char *a, const char *b)
| Segmented string compare. More...
int | dpkgEVRparse (const char *evrstr, EVR_t evr)
| Split EVR string into epoch, version, and release components. More...
int | dpkgEVRcompare (const EVR_t a, const EVR_t b)
| Compare EVR containers. More...

## Variables
int | _rpmdpkg_debug

## Variable Documentation

int _rpmdpkg_debug

Definition at line 17 of file rpmdpkg.c.